Subject: Last Call: Advancement of MIB specifications on the IETF Standards Track to BCP

From: The IESG <[email-masked]>
Date: Tue, 01 Sep 1998 07:17:47 -0400

The IESG has received a request from the IETF Steering Group Working
Group to consider Advancement of MIB specifications on the IETF
Standards Track <draft-iesg-odell-mibtest-01.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by October 1, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-iesg-odell-mibtest-01.txt